DSA-4387-2

NameDSA-4387-2
Descriptionopenssh - security update
SourceDebian
ReferencesCVE-2019-6111

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssh (PTS)stretch1:7.4p1-10+deb9u7fixed
stretch (security)1:7.4p1-10+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensshsourcestretch1:7.4p1-10+deb9u6

Search for package or bug name: Reporting problems